.message-window {
    height: 600px;
    overflow-y: scroll;
    border: 1px solid #27213c;
    display: flex;
    flex-direction: column;
    padding: 5px 10px;
  }
  
  .message {
    align-self: flex-start;
    width: 80%;
    background-color: #f5fbef;
    border: 1px solid #c7e2c9;
    padding: 4px;
    border-radius: 4px;
    margin: 5px 0;
  }
  
  .message-self {
    align-self: flex-end;
    background-color: #d1beb0;
    border: 1px solid #c49f94;
  }
  
  .message-username {
    font-size: 12px;
    font-weight: bold;
    color: #5a352a;
  }
  
  .message-text {
    font-size: 15px;
  }